Subject: [IGEXMail-0220] DLFT h/w change
From: "Niels Jonkman" <[email-masked]>
Date: 24 Feb 1999 09:03:41

charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
X-Priority: 3
X-Msmail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1712.3
X-Mimeole: Produced By Microsoft MimeOLE V4.71.1712.3
Sender: [email-masked]
Precedence: bulk

******************************************************************************
IGEX Electronic Mail    24-Feb-1999 09:03:41                   Message No 0220
******************************************************************************

Author: "Niels Jonkman" <[email-masked]>
Subject: DLFT h/w change

The single frequency ASHTECH GG24 receiver at station DLFT in Delft, The
Netherlands has been replaced with a dual frequency JPS Legacy receiver.

The change can be summarized as
-   until 99/02/17 (DOY 048)         :  data collected with GG24
-   99/02/17 - 99/02/22 (DOY 048-053):  no data
-   since 99/02/23 (DOY 054)         :  data collected with Legacy

An updated site-log reflecting these changes has been made available.

Best regards,

Niels Jonkman

----------------------------------------------------------------------------
Niels Jonkman
Mathematical Geodesy and Positioning,
Faculty of Civil Engineering and Geosciences
Delft University of Technology                    phone: ++ 31 152785719
Thijsseweg 11                                     fax:   ++ 31 152783711
2629 JA Delft                        email:   [email-masked]
The Netherlands                      www: http://www.geo.tudelft.nl/mgp/
----------------------------------------------------------------------------